
@font-face {
    font-family: 'ButlerMedium';
    src: url('Butler_Webfont/Butler-Medium.woff2') format('woff2'),
        url('Butler-Medium.woff') format('woff');
    font-weight: bold;
    font-style: normal;
}


#close{
	display: none;
	width: 100%;
	height: 45px;
	background: white;
}


.sideNav {
	display: ;
	width: 100%;
	height: ;
	background:;
	padding-left: ;
  padding-top: 10px;
	font-size: 14px;
}

button{
	background: none;
	border: none;
	color: black;
}

.sideNav a, button, .rubbe  {
	font-family: 'ButlerMedium';
	font-size:13px;
	text-decoration: none;
	color: black;
	padding: 1% 0% 1% 2%;
	display: block;
	}

.sideNav a:hover, button:hover, a:focus, a:visited, button:focus, button:visited, button:after, a:active, button:active, button:active:after{
	color: black;
	text-decoration: underline;
	}

.sideMV{
	display: none;
}

.sideMV2{
	display: none;
}

.menutitles{
	font-family: 'ButlerMedium';
	font-size:13px;
	text-decoration: none;
	color: grey;
	padding: 1% 0% 1% 2%;
	display: block;
}

@media screen and (max-width: 800px) {


.sideNav {
	width: 100%;
	height: 100%;
	margin: 0%;
	padding: 0%;
  padding-top: 15px;
	position: absolute;
	text-align: left;
	background: ;

	z-index: 1;
	}

.sideNav a, button, .rubbe, .glyphicon glyphicon-remove {
	font-size: 32px;
	color: black;
	padding: 0%;
	margin: 0%;

	}


.side{
	display: none;
	}


.sideMV{
	display: none;
}

.sideMV2{

	display: none;
}
.opacity{
	display: ;
	width: 100%;
	height: 100%;

	margin: auto;
	margin-top: 0%;
	padding: 0%;
	position: absolute;
	background: white;
	z-index: 0;
	opacity: 0.60;
    	filter: alpha(opacity=60); /* For IE8 and earlier */
	}

.contact{
	opacity: 1.00;
    	filter: alpha(opacity=100); /* For IE8 and earlier */
	}

#close{
	width: 100%;
	height: 45px;
	display: block;
	text-align: left;
	background: none;
}

.glyphicon glyphicon-remove{
	float: left;
	color: black;
	width: auto;
	padding: 0%;
	margin: 0%

}

}
